.sf-content-wrap {
    width: 100%;
    margin-top: rem(52);
}

.section-content {
    position: relative;
    padding: rem(30);
}

.section-top{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: rem(25);

    .page-title {
        display: flex;
        align-items: center;
        padding: 0;

        button{
            padding: 0;
            margin-right: rem(7);
            line-height: 1;
            i{
                vertical-align: baseline;
            }
        }
    }
    .breadcrumbs-wrap{
        display: flex;
        align-items: center;

        .breadcrumbs{
            a, span{
                font-size: rem(12);
                color: $primary600;
            }
            a{
                padding: rem(0) rem(12) rem(0) rem(3);
                background: url(../img/bg-breadcrumbs.png) no-repeat right center;
            }
            span{
                font-weight: $medium;
                padding-left: rem(3);
            }

        }
        button,
        .form-group{
           margin-left: rem(8);
        }
    }
}

.section-summary{
    margin-bottom: rem(24);
    h3{
        margin-bottom: rem(10);
    }
    .definition{
        flex: 0 0 65%;

        div{
            display: flex;
            & + div{
                border-top: 1px solid $grey300;
            }
            padding-bottom: rem(20);

            &:last-child{
                padding-bottom: 0;
                padding-top: rem(20);
            }

            h3{
                flex: 0 0 rem(100);
                margin-bottom: 0;
            }
        }
    }

}

.agenda-level-def{
    flex: 1 1 auto;
}
.agenda-goals-wrap{
    flex: 0 0 33%;
    margin-left: 2%;
    .border-right{
        border-right: 1px solid $grey300;
    }
}

.flex-space-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title-quick {
    width: 100%;
    padding: rem(36) 0 rem(24);
    align-items: baseline;
    .title {
        font-size: rem(30);
        line-height: 1;
        display: inline-flex;
        justify-content: flex-start;
        padding: 0 rem(40);
    }
    .quick-menus {
        display: inline-flex;
        justify-content: flex-end;
        align-items: flex-end;
        padding: 0 rem(20);
        li {
            display: inline-block;
            font-size: rem(16);
            color: #6d7079;
            a {
                color: #6d7079;
                text-decoration: none;
            }
            &:not(:first-child) {
                padding-left: rem(16);
                margin-left: rem(10);
                background-position: left center;
                background-repeat: no-repeat;
                background-image: url('../img/ico-quick-menu-arrow.png');
            }
        }
    }
}

.content-title-box {
    margin-bottom: rem(16);
    &:not(:nth-of-type(1)) {
        margin-top: rem(25);
    }
    .content-title {
        color: $title-font-color;
        font-size: rem(20);
        font-weight: 500;
    }
    
}

.progress-desc {
    .progress {
        padding-left: rem(20);
        color: #9a9eaa;
        line-height: 1;
        font-size: rem(13);
        position: relative;
        
        &:before {
            content: "";
            position: absolute;
            display: block;
            width: rem(12);
            height: rem(12);
            left: 0;
            top: 50%;
            transform: translateY(-50%);
            border-radius: 50%;
        }
        &.progress-complete {
            &:before {
                background-color: #04b395;
            }
        }
        &.progress-warning {
            &:before {
                background-color: #ffb72c;
            }
        }
        &.progress-error {
            &:before {
                background-color: #f94b50;
            }
        }
    }
    
}



.remove {
    padding-left: rem(10);
}
textarea.full-field {
    width: 100%;
}

.work-circle {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-left: rem(30);
    color: #6d7079;
    &:before {
        content: "";
        width: rem(20);
        height: rem(20);
        border-radius: 50%;
        position: absolute;
        left: 0;
    }
    
    &.direct {
        &:before {
            background-color: $mint-blue;
        }
    }
    &.linked {
        &:before {
            background-color: $white;
            border: rem(1) solid #c0c0c0;
        }
    }
}

.project-swiper-wrap{
    position: relative;

    .grid-wrap{
        display: grid;
        grid-template-columns: 50% 50% ;
        grid-template-rows: minmax(80px, auto);
    }

    .project-box{
        margin: rem(6) 0;
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11), 0px 1px 3px rgba(0, 0, 0, 0.08);
        border-radius: 2px;
    
        &:nth-child(2n){
            margin-left: rem(12);
        }
    
        .project-summary{
            border: 1px solid $grey200;
            position: relative;
            display: flex;
            align-items: center;
            height:rem(78);
            padding: rem(16) rem(16) rem(16) rem(18);

            .status-bar{
                position: absolute;
                top: 0;
                left: 0;
                height: 100%;
                width: rem(4);
                &.confirmed{
                    background-color: $confirmed300;
                }
                &.error{
                    background-color: $error300;
                }
                &.warning{
                    background-color: $warning300;
                }
                &.done{
                    background-color: $done;
                }
                &.planning{
                    background-color: $white;
                    border: 1px solid $grey400;
                }
            }
            .number{
                margin-right: rem(16);
                font-weight: 700;
                font-size: rem(34);
    
            }
            .description{
                flex: 1 0 auto;

                .titnchips{
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-bottom: rem(5);
    
                    .tit{
                        font-weight: 700;
                        font-size: rem(15);
                    }
                }
            }
        }
        .project-list{
            display: none;

            .table{
                border-color: $grey100;
                border-right: 0;
                border-left: 0;
                th, td{
                    border-color: $grey100;
                }
            }
            &.open{
                display: block;
            }
        }
    }

    
    .project-card-swiper{
        .grid-wrap{
            grid-template-columns: 16.8% 16.8% 16.8% 16.8% 16.8% 16.8%;
            grid-template-rows: minmax(180px, auto);
            justify-content: center
        }
        
        .project-box{
            margin: rem(6) rem(12) ;
            height: 180px;

            .project-summary{
                position: relative;
                display: block;
                height: 100%;
                
                .number{
                    margin-bottom: rem(10);
                    font-size: rem(15);
                }

                .description{
                    display: block;

                    .titnchips{
                        flex-direction: column;
                        align-items: start;

                        .desc{
                            display: none;
                            overflow: hidden;
                        }

                        .chips{
                            position: absolute;
                            bottom: rem(16);
                            left: rem(12);
                        }
                        .tool{
                            display: none;
                        }
                        .team{
                            display: none;
                        }
                    }
                }
                
                &:hover{
                    padding: rem(10);
                    border-color: $black;
                    background-color: $black;

                    .status-bar,
                    .number{
                        display: none;
                    }

                    .description{
                        .titnchips{
                            span{
                                color: $white;
                                line-height: rem(16);
                            }
                            .tit{
                                margin-bottom: rem(10);
                            }
                            .desc{
                                display: block;
                                height: rem(80);
                                display:-webkit-box; 
                                word-wrap:break-word; 
                                -webkit-line-clamp:5; 
                                -webkit-box-orient:vertical; 
                                overflow:hidden; 
                                text-overflow:ellipsis;
                                margin-bottom: rem(10);
                            }
                            .chips{
                                display: none;
                            }
                            .tool{
                                display: block;
                                padding-left: rem(16);
                                font-size: rem(11);
                                line-height: rem(14);
                                background: url(../img/ico-tool.png) no-repeat left center;
                            }
                            .team{
                                display: block;
                                margin-top: rem(6);
                                padding-left: rem(16);
                                line-height: rem(14);
                                font-size: rem(11);
                                background: url(../img/ico-team.png) no-repeat left center;
                            }
                        }
                    }
                }
            }
        }
    }

    .swiper-button-next{
		right: -30px;
	}
	.swiper-button-prev{
		left: -30px;
	}

	.swiper-button-next:after, 
	.swiper-button-prev:after{
		font-size: rem(25);
		font-weight: 700;
		color: $grey700;
	}

	.swiper-button-next.swiper-button-disabled, 
	.swiper-button-prev.swiper-button-disabled{
		opacity: .5;
	}

    .pagination1{
        top: 0 !important;
        bottom: auto !important;
    }
    .pagination2{
        width: 100%;
        span{
            margin: 0 rem(4);
        }
    }
    .swiper-pagination-bullet{
        width: rem(6);
        height: rem(6);
        background-color: $grey400 !important;
    }
    .swiper-pagination-bullet-active{
        width: rem(6);
        height: rem(6);
        background-color: $grey700 !important;
    }

    
}
